#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.2.3
visibility:           public
id:                   pantry-0.5.2.3-KfYRQ2lCTgV71xAWC0z5Ci
key:                  pantry-0.5.2.3-KfYRQ2lCTgV71xAWC0z5Ci
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  42fd723b3ef112c5fc45efcf83a3b867
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/pantry-0.5.2.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/pantry-0.5.2.3
hs-libraries:         HSpantry-0.5.2.3-KfYRQ2lCTgV71xAWC0z5Ci
depends:
    Cabal-3.4.0.0 aeson-1.5.6.0-Fg135F0LK439ajXX1ctdPK
    ansi-terminal-0.11-VBHUzPmDQhkSX7r2rPvp base-4.15.0.0
    bytestring-0.10.12.1 casa-client-0.0.1-5uPuTUicl058Wo4BYoN7Qk
    casa-types-0.0.2-LPTDHkZR3bmBPdMmJyVv6r
    conduit-1.3.4.2-EGaCVLzkOBgF7l9WTR0JSq
    conduit-extra-1.3.5-YYQBvM3m6E4doRsw6iP3O containers-0.6.4.1
    cryptonite-0.29-8qXJIhuOtfq9s1JkrsBqDD
    cryptonite-conduit-0.2.2-FBPr76w1REtA6E0sXOz9da
    digest-0.0.1.3-C6DBWiqAAOJ4bOuSrCgL0E
    filelock-0.1.1.5-DJto6LyArIT7SMfXSuFBGt
    generic-deriving-1.14.1-9awdtHeuHoA3BSZQVW8gIC
    hackage-security-0.6.0.1-52HtewMjtgOCaWvXGyocjg
    hpack-0.34.4-DIKNRDyHvAJ9fy5Xx1zLyA
    http-client-0.7.9-4QDsAMxj7sz7yGu8kHH5hl
    http-client-tls-0.3.5.3-F45mVQUUOVqKNVzgg1kWEu
    http-conduit-2.3.8-ei3a1e9K0z92S5C0OamF9
    http-download-0.2.0.0-5raIMf0gF4e1fb24ZFEsWC
    http-types-0.12.3-C99vf9zdj2i8wE4qQA9rT2
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr mtl-2.2.2
    network-uri-2.6.4.1-3nEDxRoWlqR897WvDb69sm
    path-0.9.0-6NHPXnk40452FIjVJfLaXu
    path-io-1.6.3-AGhsF4S4dnJXdNkQIHrBI
    persistent-2.13.1.2-Dfvo3mRogY3LFlY97MOIpg
    persistent-sqlite-2.13.0.3-GF2wKMZGDlnGm5X8zzMV5M
    primitive-0.7.2.0-L2M9ZxTyF5LIOkGWBdcM6J
    resourcet-1.2.4.3-2BbFDLtLtSeHxBzf4y5PHk
    rio-0.1.21.0-561rPYQs1HO52RJRq9Ifu4
    rio-orphans-0.1.2.0-1OcZEQaCbU5JW8Qk9MDLXu
    rio-prettyprint-0.1.1.0-DavtOMWIFfL5gTR4PBSOyG
    tar-conduit-0.3.2-D6YwGZq5iIcByJPZ2avTHh text-1.2.4.1
    text-metrics-0.3.1-JDE0xO9RB8VzYF9RkpzRc time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-CsWJk3UHZrh7lbWn5tdOhn
    unliftio-0.2.20-6hkoFyvKXiz96UFSKh8jjB
    unordered-containers-0.2.14.0-BWkUXYfn3WoA4YwHbxKABd
    vector-0.12.3.1-4LU8STmHsbh153eRU0hKX2
    yaml-0.11.7.0-67b3zJOb09H6UqLhJFLIwC
    zip-archive-0.4.1-LIPSZFCuvLV77OHBPY4Ulz

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

